@echo off
cd SH61
echo Checking ROM file .....
ckmode SH61R000.209 SH61 4008
if errorlevel 1 goto end


:flash
call DISEUP.EXE
fpt.exe -f SH61R000.209
fpt.exe -f SH61R000.209
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
